Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 18:48:38 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 18:48:30
            主  题 Joy from a new acquaintance
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Joy from a new acquaintance
From: Ustinova Brinley <[email-masked]>
Date: Mon, 17 Oct 2022 12:48:44 +0200

Hi there my friend!,,
I want to wish you excellent mood..!
I will immediately inform you the essence of my message,!,
I am in search of the second half for a adult relationship.,.
I recently received your electronic box at a marriage agency!!
Collected my thoughts and write you message,.
If you are true not busy man who looking for serious relationship with a woman, then we could to tie our communication..!
To do this send me a reply message!!
My picture you will find sent to this letter...
My name Enchanting,.,
I know about many examples where men and women from different countries manage to become halves of one whole.,!
I know that each of us has the right to be happy and should at least once in life take the first step to find this is happiness...
Today I'm doing it!,
Probably I should a little more tell you about myself?
Let's not rush and leave this for next letter!!
I promise to tell more about myself in my following letter and also to send more than mine image!..
If you are not interested in this, then I am sorry for the concern.,
You can to write to me to mine electronic box,!.
Send an answer me only if you need strong relationship!
With impatience I wait your answer with huge impatience.,
Bye-bye,!.